Function
hasValue
Returns true if a value for the given position is available.
hasValue(argument [, position=0])
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument
position | The position for which the availability should be tested.

Return Values
true if a value is available, false if not.
Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57